.figure{
    float: right;
    margin-left: 12px;
    background-color:#eee;
    font-size: 12px;
    line-height: 18px;
}

/*
********************************************************************
フッター
********************************************************************
*/
#footer{
  background-color:#000;
  padding-top:10px;
}
#footer .company{
  float:left;
  margin-left:20px;
}
* html #footer .company{
  margin-left:10px;
}
#footer * a,#footer * a:visited{
  color:#ccc;
}
#footer ul{
  clear:none;
  width:750px;
  float:right;
  color:#ccc;
  padding:0px;
}
#footer ul li{
  display:inline;
  float:right;
  margin-right:15px;
  font-size:12px;
}
#footer ul li img{
  float:left;
}
#footer .copyright{
  clear:right;
  float:right;
  width:400px;
  margin:0px 0px 0px 0px;
  padding:10px 15px 0px 10px;
  text-align:right;
  color:#ccc;
  font-size:12px;
}
#footer .copyright a{
  float:right;
}



/*
************************
記事内表示
************************
*/
.breadcrumb{
	background-color:#584a2f;
	font-size:12px;
	line-height:16px;
	padding:3px 10px;
	color:#fff;
}
.breadcrumb a,
.breadcrumb a:visited{
	color:#fff;
}
.article-signage{
	background: url(http://food.ismedia.jp//common/images/v1/article/signage-gendai-bg.gif) repeat-x 0 0;
}
.article-signage-detail{
	/*border-top:solid 7px #584a2f;
	border-bottom:solid 4px #857453;*/
	padding:10px 5px 0 310px;
	margin-bottom:20px;
	width:328px;
	min-height:189px;
	height:auto !important;
	_height:199px;
	border-bottom:solid 4px #857453;
	position:relative;
}
* html .article-signage-detail{
	width:638px;
	height:199px;
}
.article-signage-detail .date{
	font-size:12px;
	line-height:16px;
}
.article-signage-detail h1{
	font-size:20px;
	line-height:24px;
	color:#584a2f;
}
.article-signage-detail h2{
	color:#584a2f;
	font-size:16px;
	line-height:20px;
}
.article-tools{
	padding-top:10px;
}
.tools-btn{
	float:left;
}
#original-media{
	position:absolute;
	right:0;
	bottom:5px;
}

/*雑誌がsubcategoryに設定されていた場合の表示*/
.blocktitle {
    background: url("http://food.ismedia.jp/common/images/v1/article/blocktitle.gif") no-repeat 0 0;
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    height: 23px;
    margin-bottom: 7px;
    margin-top: 35px;
    padding: 0;
    position: relative;
    width: 638px;
}
.article-end{
	margin-bottom:15px;
}
.article-end ul{
	width:410px;
	float:left;
}
.article-end ul li{
	margin-bottom:4px;
	padding-bottom:4px;
	border-bottom:dashed 1px #999;
}
.article-end ul li img{
	float:left;
}
.article-end ul li h5{
	float:right;
	width:360px;
	font-weight:normal;
	font-size:14px;
	line-height:18px;
}
.article-end ul li h5 span{
	font-size:12px;
	margin-left:7px;
	color:#666;
}
#magazine-cover{
  clear:none;
  float:right;
  width:200px;
  padding:5px 5px 5px 5px;
  border-width:1px;
  border-style:solid;
  border-color:#666;
}

#main-contents .frame {
    background-color: #f6f6f6;
    border: 1px dotted #ccc;
    color: #333;
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 5px;
}


/*プロフィール*/
#profdetail{
	/*float:right;*/
	float:left;
	cursor:pointer;
	margin-top:10px;
}
/* 白背景 */
/* the overlayed element */
.apple_overlay {
  position:absolute;
  display:none;
  background-position:left top;
  width:500px;
  padding:0px;
  text-aling:left;
}
/* 黒背景 */ 
div.apple_overlay.black { 
   color:#fff;
   background: url(http://food.ismedia.jp/common/images/v1/article/spacer.gif);
   background-color:#000;
   padding-bottom:15px;
}

/* 本体部分 */
div.details{
  clear:both;
  float:left;
  width:438px;
  height:325px;
  overflow:auto;
  margin:40px 0px 0px 15px;
  padding:15px 15px 10px 15px;
  text-align:left;
  background-color:#333;
}
* html div.details{
  margin-left:10px;
  width:468px;
  height:335px;
}

/* default close button positioned on upper right corner */
.apple_overlay div.close {
  background:url(http://food.ismedia.jp/common/images/v1/article/gendai-close.gif) no-repeat 0 0;
  position:absolute; right:10px; top:10px;
  cursor:pointer;
  height:16px;
  width:16px;
}

/* ボックス内のタイトルと説明 */
div.details h4 {
  margin:10px 0px 10px 0px; 
  padding:0;
  color:#ccc;
  font-size:15px;
  font-weight:bold;
}
div.details p, div.details div{
  margin:0px 0 0 0; padding:0;
  color:#ccc;
  font-size:12px;
}
div.details .author-list-icon{
  clear:both;
  float:left;
  width:100px;
  margin:10px 10px 0px 0px;
  padding:0px;
}
div.details .author-list-body{
  clear:none;
  float:none;
  margin-top:10px;
  width:auto;
}
div.details p.author-name {
  font-size:15px;
  font-weight:bold;
}
div.details p.author-name span{
  display:block;
  color:#fff;
  font-size:13px;
  font-weight:normal;
}
div.details p a,
div.details p a:visited,
div.details p a:active,
.detailbox-list a,
.detailbox-list a:active,
.detailbox-list a:visited{
  color:#d7cea8;
}
div.details p a:hover,
.detailbox-list a:hover{
  color:#7d7137;
}

.details .figure-left{
	float:left;
	margin:0 5px 5px 0;
}

/*HBR記事内表示*/
.article-hbr-cover{
	width:367px;
	background: url(/common/images/special-site/food-v1/article-hbr-cover-bg.gif) scroll left bottom;
	padding:0 0 19px 0;
	vertical-align:top;
	margin:0 0 20px 120px;
}
.article-hbr-cover img{
	vertical-align:top;
}
.hbr-cover{
	float:left;
	margin-left:22px;
}
.hbr-cover-text{
	float:right;
	width:177px;
	margin-right:22px;
	_margin-right:11px;
	text-align:center;
	padding-top:8px;
	_padding-top:4px;
}
.hbr-cover-text p{
	margin:15px 0;
}